@charset "UTF-8";
/* CSS FALLBACK Document IE9 */



/* Position Dropdown */
#navMain ul.mainMenu ul.m0 { top: 99px !important; }

/* Align jQuery slider */
#dnn_ctr447_ModuleContent table { float: left; }

/* Space below navigation */
#dnn_TopPane { border-top: 1px solid #fff; }

/* BG color for transparent PNG */
.subMenuLevel0 a.itemLevel0 .subIconTurn { background-color: #f6f6f5 !important; }
.subMenuLevel0 a.itemLevel0 .subIcon { margin: 1px 4px 4px 0 !important; }